Бесплатная доставка по Москве при заказе труб, фитингов и коллекторов на сумму от 50 000 рублей!
КАТАЛОГ
Инженерная сантехника
Бытовая сантехника
Радиаторы отопления
Фильтры для очистки воды
Товары со скидкой
Электротовары
Электрооборудование Werkel
0КорзинаПусто0 руб.
Товары в корзине
корзина пуста
КАТАЛОГ
0
Товары в корзине
корзина пуста
+7 (991) 241-42-00
Заказать звонок
Бесплатная доставка по Москве при заказе труб, фитингов и коллекторов на сумму от 50 000 рублей!
КАТАЛОГ
Инженерная сантехника
Бытовая сантехника
Радиаторы отопления
Фильтры для очистки воды
Товары со скидкой
Электротовары
Электрооборудование Werkel
Помощь
+7 (991) 241-42-00
Отдел продаж
+7 (495) 233-55-50
Если у вас возникли вопросы при оформлении заказа, обратитесь по указанным контактам.

Товары ROMMER

Товары ROMMER представлены в каталоге RigaPlast в различных категориях. На странице можно перейти к нужной группе продукции, сравнить модели по характеристикам и выбрать подходящий вариант.


Трубы из сшитого полиэтилена Rommer
Трубы из нержавеющей стали Rommer
Фитинги для труб из сшитого полиэтилена ROMMER
Фитинги для труб из нержавеющей стали Rommer
Коллекторы ROMMER для водоснабжения
Коллекторы ROMMER без расходомеров
Коллекторы ROMMER с расходомерами
Коллекторы ROMMER для котельной
Насосные группы ROMMER
Насосно-смесительные узлы для Rommer
Гидравлические стрелки
Коллекторные шкафы
Кронштейны для коллекторов
Концевой элемент
Коаксиальный дымоход
Удлинители
Отводы дымохода
Адаптеры и переходники для дымоходов
Конденсатоотводчики для дымохода
Бойлеры косвенного нагрева ROMMER
Комплектующие для водонагревателей
Редукторы давления ROMMER
Обратные клапаны
Группы безопасности
Предохранительные клапаны
Манометры
Термометры
Термоманометры
Краны шаровые Rommer
Вентили и клапаны для радиаторов
Сервоприводы
Вентили распределительные и смесительные
Циркуляционные насосы Rommer
DN 15
DN 20
DN 25
DN 32
DN 40
DN 50
Дренажные насосы Rommer
Канализационные насосы Rommer
Скважинные насосы Rommer
Насосные станции Rommer
Блок автоматики
Маты для теплого пола
Биметаллические радиаторы Rommer
Алюминиевые радиаторы Rommer
Стальные панельные радиаторы Rommer
Шаровые краны для радиаторов
Вентили и клапаны для радиаторов ROMMER
Монтажные комплекты
Кронштейны
Ниппель межсекционный
Инструменты для труб из сшитого полиэтилена
Инструменты для полипропиленновых труб
Инструменты для труб из нержавеющей стали
Насадки для монтажа
Фильтры грубой очистки ROMMER
Конвекторы ROMMER
Комплектующие для конвекторов

Страница 57 из 173
🔒 Зарегистрируйтесь — цена ниже!
Угольник однораструбный ROMMER 45° ВПр-НПр 28 мм из нержавеющей стали, RSS-1004-000028Угольник однораструбный ROMMER 45° ВПр-НПр 28 мм из нержавеющей стали, RSS-1004-000028Угольник однораструбный ROMMER 45° ВПр-НПр 28 мм из нержавеющей стали, RSS-1004-000028
Угольник однораструбный ROMMER 45° ВПр-НПр 28 мм из нержавеющей стали, RSS-1004-000028
Код товара: 129248
343 ₽/шт.
🔒 Зарегистрируйтесь — цена ниже!
Угольник однораструбный ROMMER 90° ВПр-НПр 28 мм из нержавеющей стали, RSS-1002-000028Угольник однораструбный ROMMER 90° ВПр-НПр 28 мм из нержавеющей стали, RSS-1002-000028Угольник однораструбный ROMMER 90° ВПр-НПр 28 мм из нержавеющей стали, RSS-1002-000028
Угольник однораструбный ROMMER 90° ВПр-НПр 28 мм из нержавеющей стали, RSS-1002-000028
Код товара: 129247
425 ₽/шт.
🔒 Зарегистрируйтесь — цена ниже!
Угольник ROMMER 45° ВПр-ВПр 22 мм из нержавеющей стали, RSS-1005-000022Угольник ROMMER 45° ВПр-ВПр 22 мм из нержавеющей стали, RSS-1005-000022Угольник ROMMER 45° ВПр-ВПр 22 мм из нержавеющей стали, RSS-1005-000022
Угольник ROMMER 45° ВПр-ВПр 22 мм из нержавеющей стали, RSS-1005-000022
Код товара: 129245
285 ₽/шт.
🔒 Зарегистрируйтесь — цена ниже!
Угольник однораструбный ROMMER 45° ВПр-НПр 22 мм из нержавеющей стали, RSS-1004-000022Угольник однораструбный ROMMER 45° ВПр-НПр 22 мм из нержавеющей стали, RSS-1004-000022Угольник однораструбный ROMMER 45° ВПр-НПр 22 мм из нержавеющей стали, RSS-1004-000022
Угольник однораструбный ROMMER 45° ВПр-НПр 22 мм из нержавеющей стали, RSS-1004-000022
Код товара: 129246
259 ₽/шт.
🔒 Зарегистрируйтесь — цена ниже!
Угольник однораструбный ROMMER 90° ВПр-НПр 22 мм из нержавеющей стали, RSS-1002-000022Угольник однораструбный ROMMER 90° ВПр-НПр 22 мм из нержавеющей стали, RSS-1002-000022Угольник однораструбный ROMMER 90° ВПр-НПр 22 мм из нержавеющей стали, RSS-1002-000022
Угольник однораструбный ROMMER 90° ВПр-НПр 22 мм из нержавеющей стали, RSS-1002-000022
Код товара: 129244
288 ₽/шт.
🔒 Зарегистрируйтесь — цена ниже!
Переходник ROMMER ВПр-НР 22 мм x 3/4" из нержавеющей стали, RSS-1021-002234Переходник ROMMER ВПр-НР 22 мм x 3/4" из нержавеющей стали, RSS-1021-002234Переходник ROMMER ВПр-НР 22 мм x 3/4" из нержавеющей стали, RSS-1021-002234
Переходник ROMMER ВПр-НР 22 мм x 3/4" из нержавеющей стали, RSS-1021-002234
Код товара: 129243
419 ₽/шт.
🔒 Зарегистрируйтесь — цена ниже!
Угольник ROMMER 90° ВПр-ВПр 22 мм из нержавеющей стали, RSS-1003-000022Угольник ROMMER 90° ВПр-ВПр 22 мм из нержавеющей стали, RSS-1003-000022Угольник ROMMER 90° ВПр-ВПр 22 мм из нержавеющей стали, RSS-1003-000022
Угольник ROMMER 90° ВПр-ВПр 22 мм из нержавеющей стали, RSS-1003-000022
Код товара: 129241
341 ₽/шт.
🔒 Зарегистрируйтесь — цена ниже!
Переходник ROMMER ВПр-НР 28 мм x 1" из нержавеющей стали, RSS-1021-000281Переходник ROMMER ВПр-НР 28 мм x 1" из нержавеющей стали, RSS-1021-000281Переходник ROMMER ВПр-НР 28 мм x 1" из нержавеющей стали, RSS-1021-000281
Переходник ROMMER ВПр-НР 28 мм x 1" из нержавеющей стали, RSS-1021-000281
Код товара: 129242
556 ₽/шт.
🔒 Зарегистрируйтесь — цена ниже!
Угольник ROMMER 90° ВПр-ВПр 28 мм из нержавеющей стали, RSS-1003-000028Угольник ROMMER 90° ВПр-ВПр 28 мм из нержавеющей стали, RSS-1003-000028Угольник ROMMER 90° ВПр-ВПр 28 мм из нержавеющей стали, RSS-1003-000028
Угольник ROMMER 90° ВПр-ВПр 28 мм из нержавеющей стали, RSS-1003-000028
Код товара: 129240
457 ₽/шт.
Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634
Фитинг компрессионный для труб PEX-AL-PEXc 16х2,6х3/4 ROMMER RFC-1026-162634
Код товара: 128362
240 ₽/шт.
Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620
Фитинг компрессионный для труб PEX 16х2,0х3/4 ROMMER RFC-1020-001620
Код товара: 128361
180 ₽/шт.
Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934
Фитинг компрессионный для труб PEX-AL-PEXc 20х2,9х3/4 ROMMER RFC-1026-202934
Код товара: 128360
260 ₽/шт.
Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020
Фитинг компрессионный для труб PEX-AL-PEXb 20х2,0х3/4 ROMMER RFC-1021-002020
Код товара: 128359
260 ₽/шт.
Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620
Фитинг компрессионный для труб PEX-AL-PEXb 16х2,0х3/4 ROMMER RFC-1021-001620
Код товара: 128358
220 ₽/шт.
Угольник-переходник с внутренней резьбой 16хG 3/4 ROMMER RFA-0006-001634Угольник-переходник с внутренней резьбой 16хG 3/4 ROMMER RFA-0006-001634Угольник-переходник с внутренней резьбой 16хG 3/4 ROMMER RFA-0006-001634
Угольник-переходник с внутренней резьбой 16хG 3/4 ROMMER RFA-0006-001634
Код товара: 128324
295 ₽/шт.
Угольник-переходник с внутренней резьбой 32хG 1 ROMMER RFA-0006-003210Угольник-переходник с внутренней резьбой 32хG 1 ROMMER RFA-0006-003210Угольник-переходник с внутренней резьбой 32хG 1 ROMMER RFA-0006-003210
Угольник-переходник с внутренней резьбой 32хG 1 ROMMER RFA-0006-003210
Код товара: 128325
594 ₽/шт.
Трубка для подключения радиатора Г-образная 16х15, L=250 мм ROMMER RFA-0025-001625Трубка для подключения радиатора Г-образная 16х15, L=250 мм ROMMER RFA-0025-001625Трубка для подключения радиатора Г-образная 16х15, L=250 мм ROMMER RFA-0025-001625
Трубка для подключения радиатора Г-образная 16х15, L=250 мм ROMMER RFA-0025-001625
Код товара: 128323
600 ₽/шт.
Тройник-переходник с внутренней резьбой 20хG 3/4 ROMMER RFA-0028-002034Тройник-переходник с внутренней резьбой 20хG 3/4 ROMMER RFA-0028-002034Тройник-переходник с внутренней резьбой 20хG 3/4 ROMMER RFA-0028-002034
Тройник-переходник с внутренней резьбой 20хG 3/4 ROMMER RFA-0028-002034
Код товара: 128322
486 ₽/шт.
Тройник переходной 25х20х16 ROMMER RFA-0014-252016Тройник переходной 25х20х16 ROMMER RFA-0014-252016Тройник переходной 25х20х16 ROMMER RFA-0014-252016
Тройник переходной 25х20х16 ROMMER RFA-0014-252016
Код товара: 128321
384 ₽/шт.
Муфта соединительная переходная 25х16 ROMMER RFA-0004-002516Муфта соединительная переходная 25х16 ROMMER RFA-0004-002516Муфта соединительная переходная 25х16 ROMMER RFA-0004-002516
Муфта соединительная переходная 25х16 ROMMER RFA-0004-002516
Код товара: 128318
216 ₽/шт.
Тройник переходной 20х25х20 ROMMER RFA-0014-202520Тройник переходной 20х25х20 ROMMER RFA-0014-202520Тройник переходной 20х25х20 ROMMER RFA-0014-202520
Тройник переходной 20х25х20 ROMMER RFA-0014-202520
Код товара: 128320
426 ₽/шт.
Переходник с накидной гайкой 20хG 1/2 ROMMER RFA-0019-002012Переходник с накидной гайкой 20хG 1/2 ROMMER RFA-0019-002012Переходник с накидной гайкой 20хG 1/2 ROMMER RFA-0019-002012
Переходник с накидной гайкой 20хG 1/2 ROMMER RFA-0019-002012
Код товара: 128319
216 ₽/шт.
Заглушка 25 ROMMER RFA-0030-000025
Заглушка 25 ROMMER RFA-0030-000025
Код товара: 128317
222 ₽/шт.
Тройник переходной 25х25х16 ROMMER RFA-0014-252516Тройник переходной 25х25х16 ROMMER RFA-0014-252516Тройник переходной 25х25х16 ROMMER RFA-0014-252516
Тройник переходной 25х25х16 ROMMER RFA-0014-252516
Код товара: 128316
444 ₽/шт.
Тройник переходной 16х20х16 ROMMER RFA-0014-162016Тройник переходной 16х20х16 ROMMER RFA-0014-162016Тройник переходной 16х20х16 ROMMER RFA-0014-162016
Тройник переходной 16х20х16 ROMMER RFA-0014-162016
Код товара: 128315
300 ₽/шт.
Трубка для подключения радиатора Т-образная 16х15х16, L=250 мм ROMMER RFA-0026-162516Трубка для подключения радиатора Т-образная 16х15х16, L=250 мм ROMMER RFA-0026-162516Трубка для подключения радиатора Т-образная 16х15х16, L=250 мм ROMMER RFA-0026-162516
Трубка для подключения радиатора Т-образная 16х15х16, L=250 мм ROMMER RFA-0026-162516
Код товара: 128314
690 ₽/шт.
Тройник переходной 25х16х16 ROMMER RFA-0014-251616Тройник переходной 25х16х16 ROMMER RFA-0014-251616Тройник переходной 25х16х16 ROMMER RFA-0014-251616
Тройник переходной 25х16х16 ROMMER RFA-0014-251616
Код товара: 128312
348 ₽/шт.
Тройник переходной 25х25х20 ROMMER RFA-0014-252520Тройник переходной 25х25х20 ROMMER RFA-0014-252520Тройник переходной 25х25х20 ROMMER RFA-0014-252520
Тройник переходной 25х25х20 ROMMER RFA-0014-252520
Код товара: 128313
486 ₽/шт.
Мы используем файлы cookie, чтобы сайт был лучше для вас.